> For the complete documentation index, see [llms.txt](https://docs.keeper.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.keeper.io/release-notes/jp/developer-tools/commander/commander-17.2.13.md).

# コマンダー 17.2.13

2026年4月リリース

Keeperコマンダー v17.2.13リリース

## **PAMの修正**

* `directory_uid` 指定時にローテーション設定がPAMディレクトリではなくPAM構成へリンクされていた不具合を修正。
* `email.config_name` がnone/nullに設定されている場合はメール配信をスキップするよう改善。
* ゲートウェイのバージョンチェックを追加。
* ADユーザーが既に存在する場合でも、PAMユーザー作成処理を失敗させず継続するよう改善。
* グループ追加操作ではユーザー名ではなくDNを送信するよう変更。
* `delivery.share_to` に指定されたユーザーがKeeper上に存在しない可能性がある場合に警告が表示されるよう修正。
* `delivery.method` および `resource_uid` について、不要になった参照を削除。

## **サービスモードの修正**

* サービスキューモードにおいて、v1互換の同時処理に対応。
* サービスモードにおけるキュー処理型v1リクエストのタイムアウト競合を修正。
* キュー処理型v1リクエストで、処理開始後も待機状態を維持するよう改善。


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.keeper.io/release-notes/jp/developer-tools/commander/commander-17.2.13.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
